/* type selector */

div {
    margin: 40px;
    border-color:  black;
    border-width: 2px;
    border-style: solid;
    border-radius: 20px;
    padding: 15px;
}

body {
    font-family : arial, sans-serif;
    background-image: url('http://dl10.glitter-graphics.net/pub/68/68550m4sf6bw79p.gif');
    background-attachment: fixed;
    background-repeat: repeat;
}



/* CLASS SELECTORS */
/* class for my reading responses */


.responses {
    background-color: #060607;
    color: #4e6b62;
    font-size: 1.5rem;
     border-width:2px;
    border-style:solid;
    font-weight: normal;
    font-style: normal;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
    border: 2px solid black;
    position: relative;
    border-style: solid;
    border-width: 10px;
    padding: 5px;
    border-image: url("https://dl.dropbox.com/scl/fi/6wo0voidugxmgg0a81v20/lace-border-png-37013.png?rlkey=3hn4k762e8y0v6d2v6mwrtcbr&st=5o8bpex4") 9 fill round;
}
.text {
    font-family: 'Afacad';
    font-size: 1.5rem;
    color: #4e6b62;
    overflow-y: auto;
    box-sizing: border-box;
    margin-bottom: 10px;
    border: 3px solid #347e67;
    background: #347e67;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #347e67, 0px 0px 10px #347e67, 0px 0px 10px #347e67, 0px 0px 10px #233131, 0px 0px 14px #233131;
}
.dividerimg{
   margin: auto;
   display: flex;
   justify-content: center;
   /* width: 100%;
   height: 100px;
   object-fit: cover;
   margin-top: 20px;
   margin-bottom: 20px;} */
}

.miniicon {
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #060607;
    color: #4e6b62;
    font-size: 1.5rem;
    border-width:2px;
    border-style:solid;
    font-weight: normal;
    font-style: normal;
}

.assignment-links {
    display: flex;
    flex-direction: column;
    align-items: left;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    
}

/* text */
@font-face {                  
font-family: 'Afacad';
src: url(https://humantooth.neocities.org/fonts/Afacad-Regular.woff2) format('woff2');
font-weight: normal;
font-style: normal;
}  

/* headings */
@font-face {                  
font-family: 'leMurmure';
src: url(https://humantooth.neocities.org/fonts/LeMurmure-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 


/* *ID */
#assignment-links {
    text-size: 50px;
}